body {
  background-color: white;
  font-family:verdana, arial;
  font-size: 16px;
}

h1 {
  color: black;
  margin-left: 20px;
  font-size:36px;
  font-family: Verdana, "Roboto", "Bitstream Vera Sans";
}

h2 {
  color: darkgray;
  font-size:24px;
  font-family:verdana, "Roboto", "Bitstream Vera Sans";
}

h3 {
  color: darkred;
  margin-left: 20px;
  font-size:16px;
  font-family:verdana, "Roboto", "Bitstream Vera Sans";
  font-weight:normal;
}

a {
  color: darkgray;
}

.center {
  text-align: center;
}


table {
  border-collapse: collapse;
  width: 100%;
}

td {
    vertical-align: top;
    padding: 0px;
    border-bottom: 1px solid #ddd;
}

th{
    height: 20px;
    text-align: center;
    border-bottom: 1px solid #ddd;
    background-color: red;
    color: white;
}

tr:hover {background-color: lightgray;}

div.cuadro {
    width:80%;
    margin: auto;
    border: 1px solid darkgray;
    text-align: center;
    background-color: #F8F8F8;
    border-radius: 4px;
    padding: 15px 15px 15px 15px;
}

div.ancho {
    width:90%;
    margin: auto;
    border: 1px solid black;
    text-align: center;
    background-color: #EEEEEE;
    border-radius: 4px;
}

.boton {
  background-color: #B48080;
  border: none;
  color: white;
  padding: 15px 25px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  border-radius: 4px;
}

.botona {
  background-color: red;
  border: none;
  color: white;
  padding: 15px 25px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  border-radius: 4px;
}

.boton:hover {
  background-color: red;
}


/* Estilo de los cuadros Input */
input[type=text], select, textarea{
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}

input[type=number], select, textarea{
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}

input[type=date], select, textarea{
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
  background-color: white;
}

input[type=file], select, textarea{
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
  background-color: white;
}

input[type=password], select, textarea{
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}

select {
    border: 1px solid #ccc; 
    padding: 12px;
    font-weight: normal; 
    background-color: white;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
}

/* Estilo de las etiquetas para Input */
label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

/* Estilo del botón submit */
input[type=submit] {
  background-color: red;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
/*  float: right;*/
}

/* Estilo del contenedor para Inputs */
.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

.col-37 {
  float: left;
  width: 37%;
  margin-top: 6px;
}

/* Floating column for labels: 25% width */
.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-18 {
  float: left;
  width: 18%;
  margin-top: 6px;
}


/* Floating column for inputs: 75% width */
.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-18, .col-37, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}
